﻿.skin-logo {
  background-repeat: no-repeat;
  background-position: center;
  display: block;
  background-size: contain !important; }

.skin-primary-bg {
  background-color: #FFDE74; }
  .skin-primary-bg a {
    color: #a3262c; }

.subbrand-nav-menu a.active span, .subbrand-nav-menu a:hover span {
  border-bottom-color: #a3262c; }

.skin-secondary-bg {
  background-color: #be676b;
  color: #fff; }
  .skin-secondary-bg.is-active {
    background-color: #be676b !important; }

.skin-primary-text {
  color: #a3262c; }

.skin-secondary-text {
  color: #be676b; }

.skin-logo {
  background-image: url("/img/themes/Fun.png");
  background-size: contain; }
  @media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (-moz-min-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
    .skin-logo {
      background-image: url("/img/themes/Fun@2x.png");
      -webkit-background-size: 157px 90px;
      -moz-background-size: 157px 90px;
      -o-background-size: 157px 90px;
      background-size: 157px 90px; } }
